body {
	margin:0;
	padding:0;
	}
#content {
	width:871px;
	margin:0 auto;
	}

#content .addhead {
	height:130px;
	width:936px;
	text-align:center;
	position:absolute;
	top:136px;
	left:auto;
	}
#content .addhead img {
	position: absolute;
	left: -30px;
	}
#content .addhead div {
	height:30px;
	/*position: relative;
	text-align: left;*/
	}
	
#content .addhead div form {
	position: absolute;
	right: 0;
	top: -4px;
	}

#content .addhead div form .input {
	font: normal 11px Arial;
	height: 15px;
	line-height: 15px;
	border: 1px solid #A10F0F;
	}
	
#footer {
	clear:both;
	font:normal 11px Arial, Helvetica, sans-serif;
	background:url(../images/til-foot.gif) top repeat-x;
	padding-top:20px;
	margin-bottom:50px;
	text-align:center;
	}
	
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	}
#footer ul li {
	display : inline;
}
#footer ul a {
	color:#333333;
	}

#footer ul a:hover {
	color:#00aff0;
	}

#content #arianne {
	font:bold 12px Arial, Helvetica, sans-serif;
	background:url(../images/pics-intro.gif) left 3px no-repeat;
	text-indent:15px;
	}

#content #arianne a {
	color:#00aff0;
	font-weight:normal;
	}

/*Search*/
#content #left #search {
	background:url(../images/bottom-search-home.gif) bottom left no-repeat;
	padding-bottom:15px;
	width:250px;
	margin-bottom:25px;
	}
#content #left #search form {
	margin:0;
	padding:0;
	}
#content #left #search form select {
	width:99%;
	font-size:10px;
	}
#content #left #search h2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:white;
	background:url(../images/head-search-home.gif);
	height:54px;
	padding:25px 0 0 15px;
	margin:0;
	}
#content #left #search h2 span {
	display:block;
	font:bold 18px Trebuchet MS, Arial, Helvetica, sans-serif;
	}

#content #left #search div a {
	color: #00aff0;
	}
#content #left #search div #btn_recherche_avancee {
	cursor: pointer;
	}
#content #left #search div {
	padding:0 5px 0 5px;
	font: normal 11px Arial, Helvetica, sans-serif;
	background:#f2fbfe;
	border:solid 1px #9ad6ee;
	border-width:0 1px 0 1px;
	}
#content #left #search div p {
	padding : 10px 0 10px 0;
	margin: 0px;
	}
#content #left #search div div {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}
#content #left #search table {
	border-bottom:solid 1px #CCCCCC;
	margin-bottom:15px;
	color:#00aff0;
	}
#content #left #search table td {
	padding-bottom:5px;
	width:50%;
	}

#content #left #search table caption, #content #left #search table span {
	display:block;
	text-align:left;
	font:bold 11px Trebuchet MS, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	color:#333333;
	width:103px;
	}
#content #left #search .go {
	margin-left:20px;
	}
#content #left #search .field {
	font:normal 11px Arial, Helvetica, sans-serif;
	width:95%;
	}

/*Search fiche*/
#content #left #search.fiche {
	background:url(../images/bottom-search-fiche.gif) bottom left no-repeat;
	padding-bottom:15px;
	width:100%;
	}
#content #left #search.fiche h2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:white;
	background:url(../images/head-search-fiche.gif);
	width:298px;
	height:59px;
	padding:20px 0 0 15px;
	margin:0;
	}
#content #left #search.fiche h2 span {
	display:block;
	font:bold 18px Trebuchet MS, Arial, Helvetica, sans-serif;
	}

#content #left #search.fiche div {
	width:271px;
	padding:0 20px 0 20px;
	font: normal 11px Arial, Helvetica, sans-serif;
	background:#f2fbfe;
	border:solid 1px #9ad6ee;
	border-width:0 1px 0 1px;
	}
#content #left #search.fiche table {
	border-bottom:solid 1px #CCCCCC;
	margin-bottom:15px;
	color:#00aff0;
	}
#content #left #search.fiche table td {
	padding-bottom:5px;
	}

#content #left #search.fiche table caption, #content #left #search.fiche table span {
	display:block;
	text-align:left;
	font:bold 11px Trebuchet MS, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	color:#333333;
	}
#content #left #search.fiche .go {
	margin-left:70px;
	}


/*Tags*/
#content #left #tags {
	background:url(../images/bottom-tag-home.gif) bottom left no-repeat;
	padding-bottom:10px;
	width:250px;
	margin-bottom:15px;
	}
#content #left #tags h2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:white;
	background:url(../images/head-tag-home.gif);
	height:50px;
	padding:30px 0 0 15px;
	margin:0;
	}
#content #left #tags h2 span {
	display:block;
	font:bold 18px Trebuchet MS, Arial, Helvetica, sans-serif;
	}
#content #left #tags div {
	padding:10px;
	background:#fbf6f2;
	border:solid 1px #b76b3e;
	border-width:0 1px 0 1px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	}
#content #left #tags div a {
	text-decoration:none;
	padding:5px;
	}
#content #left #tags div .t11 {
	font-size:11px;
	}
#content #left #tags div .t13 {
	font-size:13px;
	}
#content #left #tags div .t15 {
	font-size:15px;
	}
#content #left #tags div .t17 {
	font-size:17px;
	}
#content #left #tags div .t19 {
	font-size:19px;
	}
#content #left #tags div .t21 {
	font-size:21px;
	}
#content #left #tags div .t23 {
	font-size:23px;
	}
#content #left #tags div .t25 {
	font-size:25px;
	}
#content #left #tags .bleu {
	color:#00aff0;
	}
#content #left #tags .marron {
	color:#8e3f10;
	}
#content #left #tags .noir {
	color:#333333;
	}
hr .clear {
	clear:both;
	visibility:hidden;
	}

/*Dernieres locas ajoutees*/
#content #left #last h5 {
	background:url(../images/top-lastloca.gif) top no-repeat;
	height:50px;
	margin:0;
	padding:20px 0 0 15px;
	font:normal 14px Trebuchet MS;
	color:white;
	}
#content #left #last h5 strong {
	display:block;
	font-size:18px;
	}
#content #left #last div {
	padding:10px;
	background:#fbfcf6;
	border:solid 1px #b5c248;
	border-top:none;
	border-bottom:none;
	}
#content #left #last div ul {
	margin:0;
	padding:0;
	list-style:none;
	font:normal 11px Arial, Helvetica, sans-serif;
	}
#content #left #last div ul li {
	display:block;
	margin:0;
	padding:10px 0 10px 0;
	}
#content #left #last div ul a {
	color:#333333;
	}
#content #left #last span {
	display:block;
	background:url(../images/bottom-lastloca.gif) top no-repeat;
	height:13px;
	}

/* Autocompletion produits */
#content #left #search table .update{
    position:absolute;
    width:250px;
    background-color:white;
    border:1px solid #888;
    margin:0px;
    padding:0px;
	}
#content #left #search table ul.produits {
	list-style-type: none;
	margin: 0px;
	padding:0px;
	padding:5px;
	border:solid 2px #c7effc;
	background:f8f8f8;
	border-top:0px;
	}
#content #left #search table li.selected span.nom:hover {
	cursor:pointer;
	background-color:#e7f8fe;
	display:block;
	}
#content #left #search table li.selected span.nom span:hover {
	text-decoration:none;
	}
#content #left #search table li.produit {
	list-style:none;
	margin:0;
	padding:5px;
	}
#content #left #search table li.produit span.nom {
	display:block;
	color:#333333;
	font:bold 12px Arial, Helvetica, sans-serif;
	list-style:none;
	padding:5px;
	cursor:pointer;
	}
#content #left #search table li.produit span.nom span {
	display:block;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#59cff6;
	}
	

/*Other*/
#content #left #other {
	background:url(../images/bottom-other.gif) bottom left no-repeat;
	padding-bottom:11px;
	width:250px;
	margin-top:20px;
	}
#content #left #other h2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:white;
	background:url(../images/head-other.gif);
	height:50px;
	padding:9px 0 0 15px;
	margin:0;
	}
#content #left #other h2 span {
	display:block;
	font:bold 18px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:yellow;
	}
#content #left #other div {
	padding:10px;
	background:#f5f5f5;
	border:solid 1px #3c9abf;
	border-width:0 1px 0 1px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	}
#content #left #other div a {
	text-decoration:none;
	}
#content #left #other div ul {
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:left;
	list-style:none;
	}
#content #left #other div ul li {
	padding:0;
	margin:0;
	font-style:italic;
	padding:5px 0 0 0;
	}
#content #left #other div ul li a {
	text-indent:0;
	color:#57b0d2;
	font-style:normal;
	}
#content #left #other div ul li a em {
	display:none;
	}
#content #left #push_annonce {
	padding-bottom:11px;
	width:250px;
	margin-top:20px;
}
#content #left #push_annonce h2 {
	background:url(../images/header-banner-annonces.jpg);
	width:250px;
	height:120px;
	margin:0;
	padding:0;
}
#content #left #push_annonce h2 span {
	display:none;
}
#content #left #push_annonce div {
	background-color:#F2FBFE;
	border-color:#00AFF0;
	border-style:solid;
	border-width:0 1px;
}
#content #left #push_annonce div span {
	width:100%;
	text-align:center;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#00AFF0;
	display:block;
}
#content #left #push_annonce div p {
	width:238px;
	text-align:justify;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:black;
	margin:10px 5px;
}
#content #left #push_annonce div p strong {
	text-align:justify;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#00AFF0;
}
#content #left #push_annonce div img {
	margin:10px auto;
	display:block;
}
#content #left #push_annonce div em {
	width:240px;
	text-align:right;
	display:block;
}
#content #left #push_annonce div em a {
	font:italic 11px Arial, Helvetica, sans-serif;
	color:black;
}
.actuweb {
	font-family:Arial, Helvetica, sans-serif;
	background:#5FD1F6;
	padding:10px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	margin-top:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
.actuweb a {
	color:yellow;
	text-decoration:none;
	}
.actuweb span {
	background:#FFC609;
	padding:5px;
	color:#19B8F2;
	}